<?php
	session_start();
	include("include/Functions.php");
?>


<?php
  
       $companyfk = $_SESSION['companyfk'];
       $parcelid=$_GET['reversed'];
       
       //print_r($ticketid);
       
       $db = new Functions();
  
       $result = $db->Updateparcel($companyfk, $parcelid);
      // print_r($result);
     
     if($result)
    echo "<script>window.open('parcels.php','_self')</script>"; 

     
     
?>

